.paragraph--type--hotels {
  @include default-margins;
  background-color: $color-white;
  border: 1px solid $color-grey-xlight;
  box-sizing: border-box;
  padding: 2em;
  text-align: center;

  >.field--name-field-title {
    font-size: $font-discrete;
    margin: 0 0 2em;
  }

  > .field--name-field-items {
    @include max-width;
    @include breakpoint($size-small) {
      display: flex;
      justify-content: center;
      align-items: flex-start;
      flex-wrap: wrap;
    }
    > .field__item {
      padding: 1em;
      min-width: 20em;
      width: 25%;
      margin-bottom: 1em;
      border-top: 1px solid $color-grey-xlight;

      @include breakpoint($size-small) {
        border-left: 1px solid $color-grey-xlight;
        border-top: 0;
        &:nth-of-type(5n),
        &:first-child {
          border-left: 0;
        }
      }

      > * {
        width: 100%;
      }
    }
  }

  >.field--name-field-content {
    .paragraph--type-text > .group-content {
      @include max-width(small);
      .field--name-field-title {
        font-size: $font-medium;
        color: $color-blue;
        font-weight: 600;
        + .field--name-field-text {
          margin-top: .5rem;
        }
      }
    }
  }
}

.paragraph--type--hotel-item {
  >.field--name-field-title {
    color: $color-grey-xdark;
    font-family: $font-primary;
    font-size: $font-medium;
    font-weight: 600;
  }

  .field--name-field-price {
    color: $color-blue;
    font-weight: 600;
  }

  .field--name-field-cta {
    margin-top: 1em;
    a {
      @include button(ghost-grey);
      text-transform: uppercase;
    }
  }
}
